Skip to main content
GET
https://api.dintero.com/v1
/
accounts
/
{aid}
/
settlements
/
{settlementid}
/
attachments
/
{attachmentid}
settlement_attachment_download
curl --request GET \
  --url https://api.dintero.com/v1/accounts/{aid}/settlements/{settlementid}/attachments/{attachmentid} \
  --header 'Authorization: Bearer <token>'
"<string>"

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9
settlementid
string
required

An id that uniquely identifies the settlement.

attachmentid
string
required

An id that uniquely identifies the attachment.

Response

success

The response is of type file.

Last modified on May 12, 2026